/* Abbreviated digit quarter format string */
"Abbreviated Quarter" = "Kw %d";

/* scale name */
"Automatic" = "Automatisch";

/* scale name */
"Day" = "Dag";

/* 2 digit quarter format string */
"Double Digit Quarter" = "Q%d";

/* scale name */
"Hour" = "Uur";

/* scale name */
"Minute" = "Minuut";

/* Minute Gantt Nondetermined scale format */
"Minute %d" = "Minuut %d";

/* scale name */
"Month" = "Maand";

/* scale name */
"Quarter" = "Kwartaal";

/* Full quarter format string */
"Quarter %d" = "Kwartaal %d";

/* Quarter Gantt Nondetermined scale format */
"T%+d Quarters" = "T%+d kwartalen";

/* Day Gantt Nondetermined scale format */
"T%+dd" = "T%+dd";

/* Hour Gantt Nondetermined scale format */
"T%+dh" = "T%+du";

/* Month Gantt Nondetermined scale format */
"T%+dmo" = "T%+dma";

/* Week Gantt Nondetermined scale format */
"T%+dw" = "T%+dw";

/* Year Gantt Nondetermined scale format */
"T%+dy" = "T%+dj";

/* scale name */
"Week" = "Week";

/* scale name */
"Year" = "Jaar";